@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Bold.ttf') format("truetype"), url('../fonts/Manrope-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Perandory;
  src: url('../fonts/PerandorySemiCondensed.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Perandory;
  src: url('../fonts/PerandorySemiCondensed.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --orange-red: #ff3d03;
  --black: #333;
  --linen: #f0f4ff;
  --white: white;
  --sec: #d4e6ff;
  --prim: #7ca7e5;
  --bg: #e3e1f4;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Manrope, sans-serif;
  font-size: 1rem;
  line-height: 1.2em;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4.25em;
  line-height: 1.1em;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.375em;
  line-height: 1.1em;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.25em;
  line-height: 1.2em;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.75em;
  line-height: 1.2em;
}

h5 {
  letter-spacing: .1em;
  text-transform: uppercase;
  margin-top: 3em;
  margin-bottom: 1.1em;
  font-size: 1.2em;
  line-height: 1.2em;
}

h6 {
  letter-spacing: .1em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1em;
  line-height: 1.2em;
}

p {
  margin-bottom: 10px;
  line-height: 1.4em;
}

a {
  color: var(--orange-red);
  text-decoration: underline;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

figure {
  margin-bottom: 10px;
}

.p-sm-end {
  padding-bottom: 3em;
}

.title1 {
  color: var(--black);
  margin-bottom: -35px;
  font-family: Perandory, Times New Roman, sans-serif;
  font-size: 12rem;
  font-weight: 400;
}

.title1.span {
  font-family: Great Vibes, cursive;
}

.p-xs-start {
  padding-top: 1.6em;
}

.container-w3 {
  width: 100%;
  max-width: 51em;
  margin-left: auto;
  margin-right: auto;
}

.title2 {
  text-align: center;
  font-size: 3.375em;
  font-weight: 600;
  line-height: 1.1em;
}

.padding-global {
  padding-left: 4em;
  padding-right: 4em;
}

.title4 {
  text-align: left;
  margin-bottom: 1rem;
  font-size: 1.75em;
  font-weight: 300;
  line-height: 1.2em;
}

.title4.text-regular {
  font-weight: 400;
}

.copy-medium {
  margin-top: 2rem;
  margin-bottom: 2rem;
  padding: .5rem;
  font-family: Inconsolata, monospace;
  font-size: 1.3rem;
  line-height: 1.5em;
}

.copy-medium.no-bg {
  background-color: #0000;
}

.p-xl-end {
  padding-bottom: 8.5em;
}

.section--example {
  background-color: var(--linen);
  border-radius: 1em;
  min-height: 90vh;
  margin-bottom: 1.5em;
  padding-top: 8em;
  padding-bottom: 8em;
}

.section--example.last {
  min-height: auto;
}

.text-center {
  text-align: center;
}

.intro-description {
  padding: 2em 4em 1.7em;
}

.tutorial-link {
  color: var(--linen);
  letter-spacing: .08em;
  text-transform: uppercase;
  background-color: #000;
  border: 2px solid #000;
  border-radius: 999em;
  padding: .8em 4em .7em;
  font-size: 1em;
  font-weight: 600;
  text-decoration: none;
  transition: all .2s cubic-bezier(.165, .84, .44, 1);
  display: inline-block;
}

.tutorial-link:hover {
  color: #000;
  background-color: #0000;
  border-style: dashed;
}

.tutorial-link.is-secondary {
  color: var(--black);
  background-color: #0000;
  border-style: dashed;
}

.main-wrapper {
  flex: 1;
  padding: 1.5em;
}

.demo-image {
  margin-top: 3.5em;
  margin-bottom: 3.5em;
}

.page-wrapper {
  display: flex;
}

.navbar {
  background-color: var(--linen);
  width: 14%;
  min-width: 13em;
  height: 100vh;
  position: sticky;
  top: 0;
}

.navbar-inner {
  height: 100%;
  padding: 1.5em;
  overflow: auto;
}

.navbar-links-wrapper {
  grid-row-gap: .75em;
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: flex;
}

.navbar-link-block {
  background-color: var(--sec);
  width: 100%;
  min-height: 6em;
  color: var(--white);
  border-radius: 1rem;
  flex-direction: column;
  justify-content: space-between;
  padding: 1em;
  text-decoration: none;
  transition: min-height .2s;
  display: flex;
  position: relative;
}

.navbar-link-block.w--current {
  background-color: var(--prim);
  min-height: 13em;
  overflow: hidden;
}

.navbar-link-block.is-2 {
  background-color: var(--sec);
}

.navbar-link-block.is-2.w--current {
  background-color: var(--prim);
}

.navbar-link-block.is-3 {
  background-color: var(--sec);
}

.navbar-link-block.is-3.w--current {
  background-color: var(--prim);
}

.navbar-link-block.is-4 {
  background-color: #2d33fa;
}

.navbar-link-block.is-5 {
  background-color: #ff053d;
}

.navbar-link-block.is-logo {
  z-index: 1;
  background-color: var(--white);
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 0;
}

.navbar-link-number {
  font-size: .8em;
}

.navbar-link-indicator-wrapper {
  position: absolute;
  inset: 1em 1em 1em auto;
}

.navbar-link-indicator-dot {
  background-color: var(--linen);
  border-radius: 999em;
  width: .4em;
  height: .4em;
}

.lottie-animation {
  width: 80%;
}

.button-wrapper {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.hide {
  display: none;
}

.image {
  padding: 70px 15px 80px;
}

.copy {
  font-family: Great Vibes, cursive;
  font-size: 4rem;
  line-height: 1em;
  display: inline;
}

.typewriter-hidden {
  display: none;
}

.container {
  max-width: 1200px;
}

.grid {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  margin-top: 4rem;
}

.link-key-visual {
  border-radius: 1rem;
  width: 100%;
  height: 100%;
  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
}

.image-2 {
  box-sizing: border-box;
  aspect-ratio: 3 / 2;
  object-fit: fill;
  border-radius: 0 0 1.5rem 1.5rem;
  overflow: hidden;
}

.image-3 {
  border-top-left-radius: 1.5rem;
  border-top-right-radius: 1.5rem;
}

.image-4 {
  z-index: 10;
  margin-top: 4rem;
  padding-left: 8rem;
  padding-right: 8rem;
  position: relative;
}

.div-block {
  position: relative;
}

.code-embed {
  z-index: 9;
  border-radius: 2.5rem;
  display: block;
  position: absolute;
  inset: 8rem 8rem 1rem;
  overflow: visible;
}

.code-embed.druga-rolka {
  display: block;
}

.image-5 {
  border-radius: 20px;
  padding-left: 6rem;
  padding-right: 6rem;
  position: static;
  overflow: clip;
}

.div-block-3 {
  display: block;
}

.image-6 {
  width: 64px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-4 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 2rem;
  display: flex;
}

.image-7 {
  border-radius: 1rem;
  margin-top: 6rem;
}

.image-8 {
  object-fit: contain;
  border-radius: 1rem;
}

.text-span {
  font-weight: 400;
}

.text-span-2 {
  font-family: Manrope, sans-serif;
  font-weight: 700;
  text-decoration: none;
}

.copy-small {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  justify-content: space-between;
  align-items: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.45em;
  display: flex;
}

.link {
  color: var(--black);
  text-decoration: none;
}

.text-block {
  text-align: center;
  font-size: 1rem;
}

.code-embed-2 {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.image-9 {
  border-radius: 1rem;
}

.imienazwisko {
  font-family: Great Vibes, cursive;
  font-size: 4rem;
  line-height: 1em;
  display: inline;
}

.bold-text {
  text-transform: uppercase;
}

.paragraph {
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-family: Manrope, sans-serif;
  font-size: 1.3rem;
  line-height: 1.5em;
}

.title3 {
  color: var(--black);
  font-family: Manrope, sans-serif;
  font-size: 6rem;
  font-weight: 400;
}

.title3.span {
  font-family: Great Vibes, cursive;
}

.text-span-3 {
  font-size: 2rem;
}

.italic-text {
  font-size: 1rem;
}

.heading {
  display: none;
}

@media screen and (max-width: 991px) {
  body {
    font-size: .87rem;
  }

  .title1 {
    font-size: 3.2em;
  }

  .padding-global {
    padding-left: 6vw;
    padding-right: 6vw;
  }

  .main-wrapper {
    padding: 1em;
  }

  .page-wrapper {
    display: none;
  }

  .navbar-inner {
    padding: 1em;
  }

  .navbar-links-wrapper {
    grid-row-gap: .5em;
  }

  .lottie-animation {
    width: 100%;
  }

  .title3 {
    font-size: 3.2em;
  }

  .heading {
    text-align: center;
    justify-content: center;
    align-items: center;
    height: 100vh;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: .75rem;
  }

  h1 {
    font-size: 3.2em;
  }

  h2 {
    font-size: 2.7em;
  }

  h3 {
    font-size: 2em;
  }

  h4 {
    font-size: 1.5em;
  }

  h5 {
    font-size: 1.1em;
  }

  h6 {
    font-size: .9em;
  }

  .p-sm-end {
    padding-bottom: 2.3em;
  }

  .p-xs-start {
    padding-top: 1.6em;
  }

  .title2 {
    font-size: 2.7em;
  }

  .title4 {
    font-size: 1.5em;
  }

  .copy-medium {
    font-size: 1.3em;
    line-height: 1.4em;
  }

  .p-xl-end {
    padding-bottom: 6em;
  }

  .intro-description {
    padding-left: 0;
    padding-right: 0;
  }

  .page-wrapper {
    display: none;
  }

  .navbar {
    background-color: #0000;
    width: 100%;
    height: 6em;
    padding-left: 1em;
    padding-right: 1em;
  }

  .navbar-inner {
    background-color: var(--black);
    border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    display: flex;
    overflow: hidden;
  }

  .navbar-links-wrapper {
    background-color: var(--white);
    height: auto;
    padding: 0 6vw 6vw;
    inset: 0% 0% auto;
  }

  .navbar-link-block {
    min-height: 6em;
    margin-bottom: .5em;
  }

  .navbar-link-block.is-logo {
    width: 10em;
    height: 10em;
    min-height: auto;
  }

  .menu-button, .menu-button.w--open {
    color: var(--linen);
    background-color: #0000;
  }

  .copy-small, .paragraph {
    font-size: 1.3em;
    line-height: 1.4em;
  }
}

#w-node-_85a6302d-8f45-cd1b-0f7b-dfeaa4bcda69-c0e3dbe7 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}


@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Bold.ttf') format('truetype'), url('../fonts/Manrope-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Perandory';
  src: url('../fonts/PerandorySemiCondensed.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Perandory';
  src: url('../fonts/PerandorySemiCondensed.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}